/*
Theme Name: Sahel Child
Theme URI:  https://sahel.qodeinteractive.com/
Description: A child theme of Sahel Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.2
Text Domain: sahel
Template: sahel
*/
.page-template-default.page.page-id-5141 .eltdf-eh-item-content,
.page-template-full-width.page-template-full-width-php.page-id-5104 .eltdf-eh-item-content,
.page-template-full-width.page-template-full-width-php.page-id-5185 .eltdf-eh-item-content { padding-top: 60px !important; }
.single-portfolio-item .eltdf-ps-back-btn { display: none; }
footer .widget .eltdf-widget-title { color: #000 !important; }
.eltdf-ps-info-holder .eltdf-ps-date { display: none !important; }
.eltdf-horizontaly-scrolling-portfolio-holder article.eltdf-hspl-featured .eltdf-hspl-item-holder-inner:hover .eltdf-hspli-title { background-size: 0 !important; }
.wpb_text_column .wpb_wrapper p { text-align: justify !important; font-weight: 500; line-height: 20px; }
.eltdf-ft-newsletter input.wpcf7-form-control.wpcf7-submit { padding: 0 !important; color: #000;    /* background-color: #fff; */ border: 0; font-size: 11px; padding: 10px !important; border: none; position: absolute; right: 0; bottom: -80px; }
.eltdf-ft-newsletter input.wpcf7-form-control.wpcf7-submit:hover { color: #000 !important; }
.eltdf-right-button input.wpcf7-form-control.wpcf7-submit { float: right; color: #000; background-color: #fff; font-size: 11px; padding: 10px !important; border: 2px solid #000; width: 110px; border: none; }
.wpb_text_column .wpb_wrapper ul { list-style-position: outside !important; padding-left: 1.5em; }
.eltdf-ps-image-holder .eltdf-ps-image-inner .eltdf-ps-image { width: 40% !important; }
.portfolio-inner-img { padding: 0 0 30px 0; }
h1.eltdf-st-title { font-size: 30px; }
.portfolio-inner-img img { width: 100%; height: 300px !important; object-fit: cover; }
.eltdf-pli-category-holder a { pointer-events: none !important; }
.eltdf-portfolio-list-holder article .eltdf-pli-image img { display: block; width: 100%; height: 320px; object-fit: cover; }
.wpb_wrapper h2 { font-size: 26px; }
.wpb_wrapper strong { }
h1,
h2,
h3,
h4,
h5,
h6 { margin: 20px 0; color: #000;    /* font-family: cursive; */ font-weight: 500; font-size: 25px; }
.wpb_wrapper h4 { color: #7e7e7e; font-size: 22px; font-weight: 300; }
.eltdf-ft-newsletter .wpcf7-form-control.wpcf7-text { border-bottom: 1px solid transparent; color: grey; text-transform: capitalize; letter-spacing: 0; padding: 12px 0; font-size: 12px; }
.eltdf-ft-newsletter .wpcf7-form-control.wpcf7-text:focus { color: #000 !important; }
@media (max-width:768px) {
    .wpb_text_column .wpb_wrapper p { text-align: left !important; }
}
@media (max-width:767px) {
    .wpb_wrapper h4 { font-size: 18px; }
    .eltdf-title-holder.eltdf-standard-with-breadcrumbs-type .eltdf-title-info { white-space: normal; }
    .eltdf-ft-newsletter .eltdf-column-ft-right { width: 100%; }
    .eltdf-ft-newsletter input.wpcf7-form-control.wpcf7-submit { padding: 0 !important; color: #ffffff; background-color: #000000; border: 0; font-size: 11px; padding: 10px !important; width: 100%; display: inline-block; position: relative; bottom: auto; right: auto; }
}